/*---- menu-nav ----*/

.menu-nav {
    background: rgba(255, 255, 255, .9);
}

/*------------ site-header ------------*/

.site-title .logo {
    background: url('../../../../images/common/color_pink/logo.png') 50% 50% no-repeat;
    background-size: contain;
    width: 417px;
    height: 64px;
}

/*------------ top-nav ------------*/

.top-nav {
    background: rgba(245, 245, 245, .9);
}

.site-info {
    color: #333;
    border: solid #F5C481;
    border-width: 0 1px;
}

/*------------ menu ------------*/

.site-nav .menu li a {
    color: #444444;
}

.site-nav .menu li ul {
    background: #F2AF52;
}

.site-nav .menu>li>a:hover {
    color: #E76563;
}

.site-nav .menu ul li a {
    color: #FFFFFF;
}

.site-nav .menu ul>li>a:hover {
    color: #E77E7B;
    background: #FCEDD8;
    text-decoration: underline;
}

.site-nav .menu ul>li>a:hover:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #E87E7C;
    display: block;
    position: absolute;
    top: 18px;
    left: 10px;
}

.site-nav .menu li ul ul {
    background: #FCEDD8;
}

.site-nav .menu li ul ul a {
    color: #777777;
}

/*------------ btn ------------*/

.btn.back>i, .btn.back:before {
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    font-style: normal;
    text-align: center;
    line-height: 30px;
    font-size: 13px;
    margin: 0 -3px;
    background: #A6CCC4;
    transition: all .2s;
}

.btn.back a {
    color: #fff;
    display: block;
    padding-left: 32px;
    position: absolute;
    bottom: 0px;
    line-height: 30px;
    letter-spacing: 14px;
    text-align: center;
}

.btn.back:before {
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f104";
    line-height: 30px;
}

.btn.back:hover i, .btn.back:hover:before {
    background: #E76563;
}

/*--- back-btn ---*/

/*--- style01-btn ---*/

.btn.style01 {
    font-size: 15px;
    color: #666666;
    background: #F4F4F4;
    padding: 0 10px;
    line-height: 34px;
    display: block;
    width: 100%;
    text-align: center;
    border: 1px solid #DDDDDD;
    transition: all .2s;
}

.btn.style01 i {
    float: left;
    font-size: 20px;
    margin: 5px 0;
}

.btn.style01:hover {
    background: #E76563;
    color: #fff;
}

/*--- style02-btn ---*/

.btn.style02 {
    font-size: 15px;
    width: 230px;
    line-height: 34px;
    padding: 0 10px;
    background: #F4F4F4;
    border: 1px solid #DDDDDD;
    box-sizing: border-box;
    transition: all .2s;
}

.btn.style02 i {
    font-size: 16px;
    color: #CCCCCC;
    float: left;
    margin: 6px 0;
    display: inline-block;
}

.btn.style02:hover {
    color: #fff;
    background: #E76563;
}

.btn.style02:hover i {
    color: #D8CC5C;
}

/*------------ share ------------*/

.share .btn {
    color: #999999;
}

.share .btn:hover {
    color: #fff;
}

.share .facebook:hover {
    color: #405D9A;
}

.share .twitter:hover {
    color: #39A0CE;
}

.share .google:hover {
    color: #E9443D;
}

.share .plurk:hover {
    color: #CC2117;
}

.share .cm-fb:hover {
    color: #6185d1;
}

.share .cm-youtube:hover {
    color: #CD201F;
}

.share .cm-instagram:hover {
    color: #C33CBE;
}

.share .btn.cm-instagram:hover i {
    background: -webkit-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -webkit-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
    background: -moz-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -moz-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
    background: -ms-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -ms-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
    background: -o-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -o-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
    background: radial-gradient(circle farthest-corner at 32% 106%, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), linear-gradient(135deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.share .cm-line:hover {
    color: #04BA04;
}

.share .cm-mail:hover {
    color: #F7894F;
}

.share .cm-phone:hover {
    color: #089a8d;
}

/*------------ search ------------*/

.search-box .input-box {
    background: rgba(241, 166, 63, .9);
}

.search-box .btn, .mmenu-show #mobile-search .btn.search {
    top: 5px;
    right: 5px;
    width: 20px;
    height: 20px;
    background: url('../../../../images/common/color_pink/ic_search.png');
    z-index: 2;
}

.btn.search {
    background-position: 0 -20px;
}

.input-box .btn {
    position: absolute;
    top: 17px;
    right: 17px;
    z-index: 50;
}

.site-header .search-box .form-control {
    background: transparent;
    color: #fff;
    border-bottom: 1px solid #FFFFFF;
}

.search-box .form-control::-webkit-input-placeholder {
    color: #fff;
}

.search-box .form-control:focus::-webkit-input-placeholder {
    color: #fff;
}

.search-box .form-control::-moz-placeholder {
    color: #fff;
}

.search-box .form-control:focus::-moz-placeholder {
    color: #fff;
}

.search-box .form-control::-ms-input-placeholder {
    color: #fff;
}

.search-box .form-control:focus::-ms-input-placeholder {
    color: #fff;
}

.search-box .form-control::-moz-placeholder {
    color: #fff;
}

.search-box .form-control:focus::-moz-placeholder {
    color: #fff;
}

/*------------ language ------------*/

.language .btn {
    color: #999999;
}

.language .btn:hover {
    color: #EE9B2C;
}

.language ul {
    background: #FFFFFF;
    border: solid #CCCCCC;
    border-width: 1px;
}

.language ul li+li {
    border-top: 1px solid #CCCCCC;
}

.language li a {
    color: #666666;
}

.language ul li a:hover {
    color: #EF9C2C;
}

/*------------ fixed ------------*/

.header-fixed .site-title .logo {
    width: 101px;
    height: 50px;
    background: url('../../../../images/common/color_pink/fixed_logo.png') 50% 50% no-repeat;
}

.header-fixed .menu-nav {
    border-bottom: 1px solid #F1A63F;
}

/*------------ site_main ------------*/

.main-top {
    background: url('../../../../images/common/color_pink/bg/line01.png') repeat-x;
}

.main-title {
    color: #444444;
    background: url('../../../../images/common/color_pink/title_bg.png');
}

.site-main {
    background: url('../../../../images/common/color_pink/bg/bg01.png') no-repeat 9% 1%, url('../../../../images/common/color_pink/bg/bg02.png') no-repeat 95% 75%;
}

.content-top {
    margin: 0 0 60px;
}

.content-title {
    background: url('../../../../images/common/color_pink/title_ic2.png') no-repeat left top;
    color: #444444;
}

.content-title:after {
    content: "";
    height: 7px;
    width: 100%;
    display: block;
    position: absolute;
    bottom: -20px;
    left: 0;
    background: url('../../../../images/common/color_pink/bg/line05.png') repeat-x bottom;
}

.main-content {}

/*------------ breadcrumb ------------*/

.breadcrumb {
    color: #999999;
}

.breadcrumb a:hover, .products-breadcrumb a:hover {
    color: #000;
}

.products-breadcrumb {
    color: #AAAAAA;
}

/*------------ floating ------------*/

.gotop-box {
    background: url('../../../../images/common/color_pink/bg/line02.png') repeat-x 0 center;
}

.gotop-box .gotop {
    background: #E76563 url('../../../../images/common/color_pink/gotop.png') no-repeat center;
}

.gotop-box .gotop:hover {
    background: #9ED8CB url('../../../../images/common/color_pink/gotop.png') no-repeat center;
}

/*------------ pagination ------------*/

.pagination li a {
    color: #fff;
    background: #A6CCC4;
}

.pagination li a:hover, .pagination li.active a {
    background: #E76563;
}

.pagination li a.controls {}

.pagination li a.controls:hover {
    color: #D8CC5C;
}

.page-info .form-control {}

.page-info .form-control:focus {}

/*------------ side ------------*/

.side {
    background: url('../../../../images/common/color_pink/bg/line03.png') bottom center no-repeat;
}

.side-nav>li>a {
    background: #F4F4F4;
}

.side-nav>li>a:hover, .side-nav>li.active>a {
    color: #fff;
    background: url('../../../../images/common/color_pink/side_bg.jpg');
}

.side-nav ul li a:hover, .side-nav ul li.active a {
    background: #FCEDD8;
    color: #E67E7A;
    text-decoration: underline;
}

.side-nav ul li a:hover:before, .side-nav ul li.active a:before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #E87E7C;
    position: absolute;
    top: 16px;
    left: 15px;
    border-radius: 50%;
}

/*------------ form ------------*/

.form-control {
    border: 1px solid #E8E8E8;
}

.form-control:focus {
    outline: none;
}

.form-box .required:before {
    border: 3px solid #E76563;
}

/*--- reminder ---*/

.reminder b {
    border: 3px solid #E76563;
}

/*------------ site-footer ------------*/

.footer-logo {
    width: 300px;
    height: 46px;
    background: url('../../../../images/common/color_pink/footer_logo.png');
    margin: 0 0 10px;
}

.footer-top {
    background: #F7F7F7;
}

.footer-mid {
    background: #ececec;
}

.site-map {
    color: #ADC5C9;
}

.footer-mid .title {
    color: #23ac38;
}

.copy {
    color: #8e8e8e;
}

.copy .copyright b {
    color: #fff;
    font-weight: normal;
}

.site-map ul {
    color: #333;
    ;
}

.site-map ul a:hover {
    text-decoration: underline;
    color: #F29100;
}

/*------------ mobile_menu ------------*/

.mmenu-show #mobile-fixed ul {
    border-bottom: 1px solid #ffce8c;
}

.mmenu-show #mobile-fixed li {
    background: #F1A63F;
}

.mmenu-show #mobile-menu .menu li>a:hover, .mmenu-show #mobile-menu .menu li.active>a {
    color: #5DAB98;
}

.mmenu-show #mobile-menu .share-menu {
    background: #5BA494;
}

.mmenu-show #mobile-search {
    background: #ddd;
}

.mmenu-show #mobile-menu .language-menu {
    background: #5BA494;
}

.mmenu-show .toggle-mmenu-close i, .mmenu-show #mobile-menu .share .btn {
    color: #fff;
}

.mmenu-show #mobile-search {
    background: #F1A63F;
}

.mmenu-show #member-box li {
    background: #F1A63F;
    border-bottom: 1px solid #ffce8c;
}

/*------------ news ------------*/

.news-list li .pic a:before {
    background: url('../../../../images/common/color_pink/bg/border.png');
}

.news-list li .box:hover .pic a:before {
    background: url('../../../../images/common/color_pink/bg/border_hover.png');
}

.news-list li .date, .news-date {
    color: #666666;
}

.news-list li .date b, .news-date b {
    background: #8CBEB3;
    color: #fff;
}

.news-list li .name {
    color: #444444;
}

.news-list .box:hover .name {
    text-decoration: underline;
}

.news-list li .description {
    color: #999999;
}

.news-detail {
    background: #fff;
}

.news-title {
    color: #444444;
}

/*------------ album ------------*/

.album-list li .pic {
    border: 1px solid #E9E9E9;
}

.album-list li .box:hover .pic {
    border-color: #999999;
}

.album-list li .name {
    color: #000000;
}

.album-list .box:hover .name {
    text-decoration: underline;
}

.album-list li .more {
    opacity: 0;
    background: #E76563;
    color: #fff;
    border: 5px solid #FFFFFF;
}

.album-list .box:hover .more {
    opacity: 1;
}

/*------------ lightbox ------------*/

body #fancybox-thumbs ul li a {
    border: 1px solid transparent;
    background: transparent;
    padding: 0;
    opacity: .4;
    transition: all .2s;
}

body #fancybox-thumbs ul li a:hover, body #fancybox-thumbs ul li.active a {
    border: 1px solid #fff;
    opacity: 1;
}

body .fancybox-opened .fancybox-skin {
    background: transparent;
}

.photo-intro {
    background: url('../../../../images/common/color_pink/bg/line05.png') repeat-x;
    color: #999999;
}

.photo-title {
    color: #E66563;
}

.photo-pager {
    color: #999999;
    border: 1px solid #666666;
}

.photo-pager b {
    color: #E76563;
}

/*------------ products ------------*/

.product-list .new .pic:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 70px 70px 0 0;
    border-color: #E76563 transparent transparent transparent;
    z-index: 15;
}

.product-list .new .pic:after {
    content: "NEW";
    display: block;
    position: absolute;
    font-size: 14px;
    color: #fff;
    top: 12px;
    left: 6px;
    transform: rotate(-45deg);
    transform-origin: 50% 50%;
    z-index: 25;
}

.product-list li .box {
    border: 1px solid #E9E9E9;
    background: #fff;
}

.product-list .description {
    color: #999999;
}

.product-list .more {
    background: #F2AF52;
    color: #fff;
}

.product-list .box:hover .more {
    background: #E76563;
}

/*--- search ---*/

/*--- sort_box ---*/

.sort_box .form-control {
    border-color: #ECECEC;
    color: #858585;
}

.sort_icon .ibtn.one {
    background-image: url('../../../../images/common/color_pink/products/sort_pic3.png');
    display: none;
}

.sort_icon .ibtn.two {
    background-image: url('../../../../images/common/color_pink/products/sort_pic1.png');
}

.sort_icon .ibtn.four {
    background-image: url('../../../../images/common/color_pink/products/sort_pic2.png');
}

.sort_icon .ibtn.active {
    background-position: 0 100%;
}

/*--- detail ---*/

.products-intro {
    background: #F4F4F4;
}

.products-intro .product-name {
    color: #674B59;
}

.product-text {
    background: #FFFFFF;
    border: 1px solid #E9E9E9;
}

.product-text .tit {
    background: url('../../../../images/common/color_pink/bg/line06.png') repeat-x bottom;
}

.product-text p {
    font-size: 14px;
    color: #999999;
    line-height: 1.6;
}

.products-intro .thumbnails li a:hover:before {
    opacity: 1;
}

.products-detail:before {
    content: "";
    display: block;
    height: 17px;
    width: 100%;
    position: absolute;
    background: url('../../../../images/common/color_pink/bg/line03.png') bottom center repeat-x;
    top: 0;
    left: 0;
}

.products-detail .title {
    background: url(../../../../images/common/color_pink/bg/line06.png) repeat-x bottom;
}

/*------------ article ------------*/

.article-list li .pic {
    border: 10px solid #E9E9E9;
}

.article-list .box:hover .pic {
    border-color: #F2AF52;
}

.article-list li .date, .article-date {
    color: #666666;
}

.article-list li .date b, .article-date b {
    background: #8CBEB3;
    color: #fff;
}

.article-list li .name {
    color: #444444;
}

.article-list .description {
    color: #999999;
}

.article-list .box:hover .text .name {
    text-decoration: underline;
}

/*--- keyword_box ---*/

.keyword_box {
    background: url('../../../../images/common/color_pink/bg/line04.png') repeat-x;
}

.keyword li, .keyword li a {
    color: #9BC6BE;
}

.keyword li a:hover {
    color: #F2AF52;
}

.keyword_box .icon-ic-keyword {
    color: #9BC6BE;
}

/*--- detail ---*/

.article-intro .pic_box {
    border: 10px solid #F4F4F4;
}

.article-intro .text {
    background: url('../../../../images/common/color_pink/bg/line04.png') repeat-x bottom;
}

.article-detail .article-title {
    background: url('../../../../images/common/color_pink/bg/line06.png') repeat-x bottom;
}

.article-share .keyword_box {
    background: none;
}

/*------------ faq ------------*/

.faq-list li {}

.faq-list li:before {
    color: #F2AF52;
    background: url('../../../../images/common/color_pink/faq/ic.png');
}

.faq-list li.active:before {
    color: #92C1B7;
    background-position: 0 100%;
}

.faq-question {
    color: #444444;
}

.faq-answer {
    background: #F4F4F4;
}

.faq-item:hover .faq-question:after, .faq-item.active .faq-question:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 7px;
    bottom: -10px;
    background: url('../../../../images/common/color_pink/bg/line05.png') repeat-x bottom;
}

.faq-item:hover:after, .faq-item.active:after {
    color: #5EAC99;
}

/*------------ links ------------*/

.link-list li .box {
    background: #F4F4F4;
}

.link-list li .box:hover {
    background: #96C4BA;
}

.link-list li .box:after {
    content: "";
    height: 17px;
    width: 100%;
    display: block;
    position: absolute;
    bottom: -17px;
    left: 0;
    background: url('../../../../images/common/color_pink/bg/line03.png') bottom repeat-x;
}

.link-list li .box:hover:after {
    background: url('../../../../images/common/color_pink/bg/line07.png') bottom repeat-x;
}

.link-list li .box:hover .name {
    color: #fff;
}

.link-list li .name:before {
    content: "\e1004";
    background: #E76563;
    color: #fff;
}

.link-list li .box:hover .name:before {
    opacity: 1;
}

/*------------ branch ------------*/

.branch-list li .box {
    background: #F4F4F4;
}

.branch-list .box:after {
    height: 17px;
    bottom: -17px;
}

.branch-list li:hover .box {
    background: #96C4BA;
}

.branch-list .box:after {
    background: url('../../../../images/common/color_pink/bg/line03.png');
}

.branch-list li:hover .box:after {
    background: url('../../../../images/common/color_pink/bg/line07.png');
}

.branch-list .text-box {
    background: #FFFFFF;
    border: 1px solid #E9E9E9;
}

.branch-list .text-box .tit {
    display: inline-block;
    background: url('../../../../images/common/color_pink/bg/line06.png') repeat-x bottom;
}

.branch-list .description {
    color: #999999;
}

.branch-list .map_box {
    border: 1px solid #DDDDDD;
    background-image: url('../../../../images/common/color_pink/branch/ic.png');
    background-repeat: no-repeat;
    background-position: 103px 6px;
}

.branch-list .map_box:hover {
    background-image: url('../../../../images/common/color_pink/branch/ic2.png');
    background-color: #E76563;
    border-color: #E76563;
    color: #fff;
}

.branch-list li:hover .name {
    color: #fff;
}

/*------------ download ------------*/

.download-list li .pic a:before {
    background: url('../../../../images/common/color_pink/bg/border.png');
}

.download-list .box:hover .pic:before {
    background: url('../../../../images/common/color_pink/bg/border_hover.png');
}

.download-list li .name {
    color: #444444;
}

.download-list .box:hover .name {
    text-decoration: underline;
}

.download-list .cover a:nth-child(2) {
    background: #CCCCCC;
    color: #fff;
}

.download-list .cover a:nth-child(1) {
    background: url('../../../../images/common/color_pink/bg/line06.png') bottom repeat-x;
}

.download-list .box:hover .cover a:nth-child(2) {
    background: #8CBEB3;
}

/*------------ message ------------*/

.write-question, .form-title i {
    background: url('../../../../images/common/color_pink/message/ic.png');
}

.write-question:before, .write-question:after {
    background: url('../../../../images/common/color_pink/bg/line04.png');
}

.write-question:hover {
    background-position: 0 100%;
}

/*--- author-box ---*/

.author-box {
    color: #92C0B7;
}

.author-box:before {
    content: "\e1006";
}

.message-answer .author-box {
    color: #E76563;
}

.message-list li {
    background: url('../../../../images/common/color_pink/bg/line04.png') repeat-x bottom;
}

/*--- question ---*/

.message-question .title {
    color: #444444;
}

.message-item:hover .message-question .author-box, .message-item.active .message-question .author-box {
    color: #F1A63F;
}

/*--- answer ---*/

.message-answer {
    background: #F4F4F4;
}

.message-answer .author-box:before {
    content: "\e1005";
}

.message-answer .editor {
    color: #666666;
}

/*--- form ---*/

.search_select {
    background: #fff;
    border: 1px solid #E8E8E8;
    height: 34px;
    padding: 0 10px;
}

.search_select:focus {
    outline: none;
    border: 1px solid #ccc;
}

#message-form {
    border: 1px solid #E8E8E8;
}

#message-form .form-title {
    background: #fff;
}

/*------------ video ------------*/

.video-list li .name {
    color: #000000;
}

.video-list li .pic {
    border: 1px solid #E9E9E9;
}

.video-list li .pic:hover {
    border-color: #999999;
}

.video-list li .text:before {
    content: "\e1008";
    background: #E76563;
    color: #fff;
    border: 5px solid #fff;
}

.video-list li .box:hover .name {
    text-decoration: underline;
}

.video-box {
    background: url('../../../../images/common/color_pink/bg/bg03.png');
}

.video-title {
    background: url('../../../../images/common/color_pink/bg/line04.png') repeat-x bottom;
    color: #000000;
}

.video-title i {
    color: #666666;
    background: url('../../../../images/common/color_pink/title_ic3.png') no-repeat center top;
}

/*------------ contact ------------*/

.contact-map {
    border: 6px solid #E0E0E0;
}

.contact-map:after {
    content: "";
    width: 100%;
    height: 5px;
    display: block;
    background: url('../../../images/common/color_pink/dot.png') repeat-x bottom;
    position: absolute;
    bottom: -30px;
}

.contact-detail .editor {
    background: url('../../../../images/common/color_pink/dot.png') repeat-x bottom, url('../../../../images/common/color_pink/dot.png') repeat-x top;
}

.contact-title {
    color: #68AA9B;
}

.contact-title i {
    color: #666666;
    background: url('../../../../images/common/color_pink/title_ic3.png') no-repeat center top;
}

.form-wrap {
    border: 1px solid #E8E8E8;
}

/*------------ success-box ------------*/

.success-box .msg {
    color: #674B59;
}

.success-box .msg i:before {
    content: "\e1009";
    color: #fff;
    background: #E76563;
}

/*------------ index-service ------------*/

.index-service-tit {
    margin: 0;
    font-size: 17px;
    color: #674B59;
    line-height: 1.85;
}

/*------------ rwd ------------*/

@media screen and (max-width: 1300px) {
    /*------------ site-footer 1300 ------------*/
    .site-info {
        border-width: 0 0 0 1px;
    }
    /*------------ site-footer 1300 ------------*/
}

@media screen and (max-width: 1024px){
    .banner {
        min-height: unset;
        padding-top: 0;
    }

}

@media screen and (max-width: 767px) {
    /*------------ site-footer 767 ------------*/
    .site-info {
        border: 0;
    }
    /*------------ site-footer 767 ------------*/
    .footer-logo {
        margin: 0 auto 20px;
    }
    .banner {
        min-height: unset;
    }
    .site-title .logo {
        width: 290px;
        height: 44px;
    }
    .site-title {
        padding: 18px 0;
    }
}



